package com.offline.music.player.ui.activity.viewmodel;

import android.app.Application;

import androidx.annotation.NonNull;
import androidx.lifecycle.AndroidViewModel;

public class A_VMHome extends AndroidViewModel {


    public A_VMHome(@NonNull Application application) {
        super(application);
    }
}